### Method

# Gimp Resource delete

since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_delete (
      GimpResource* resource
    )

#### Description [src]

Deletes a resource.

Deletes a resource. Returns an error if the resource is not deletable. Deletes the resource’s data. You should not use the resource afterwards.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE on success.